Subject: Re: linux-next: error while fetching the spi-nor tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 13 Dec 2017 10:40:23 +1100

Hi Cyrille,

On Wed, 13 Dec 2017 09:35:30 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> [cc'ing Linus on the off chance he knows something relevant]
> 
> On Tue, 12 Dec 2017 22:24:17 +0100 Cyrille Pitchen <[email-masked]> wrote:
> >
> > I've just added 2 commits about 8 hours ago, nothing special.
> > Could the issue be explained by an unlikely bad timing?  

I assume you did something as the fetch works fine now (including the 2
new commits).

-- 
Cheers,
Stephen Rothwell